---

prometheus_service:
  log:
    level: info
  web:
    enable_admin_api: true
    enable_lifecycle: true
    listen_address: "0.0.0.0:9090"
  storage:
    tsdb:
      path: "{{ prometheus_data_dir }}"
      retention:
        time: 24h
        size: ""

prometheus_global:
  scrape_interval: 30s
  evaluation_interval: 1m
  scrape_timeout: 5s

...
